.rootline {
	margin-bottom: 25px;
	border-bottom: 1px dashed #eee;
	padding-bottom: 10px;
}


nav ul {
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
}

nav ul li {
	display: inline-block;
}

nav ul li a {
	color: #fff;
	display: inline-block;
	padding: 1em 3em;
	text-decoration: none;
	transition-property: all .2s linear 0s;
	-moz-transition: all .2s linear 0s;
	-webkit-transition: all .2s linear 0s;
	-o-transition: all .2s linear 0s;
	font-size: 16px;
}

nav ul li a:hover,
nav .telefon a:hover {
	color: #ffb30f;
}

/*styling open close button*/
.button {
	background: #fff;
	height: 65px;
	z-index: 999;
	border-bottom: 1px solid #eee;
}

.button a.btn-open span,
.button a.btn-close span {
	color: #333;
	font-size: 16px;
	font-weight: 500;
}

.button a.btn-open:hover span,
.button a.btn-close:hover span {
	color: #333;
}

.button a {
	background: #ffb30f;
	text-decoration: none;
	color: #333;
	padding: 17px 30px;
}

.button a:hover {
	color: #333;
}

.button a.btn-open i {
	font-size: 30px;
	margin-left: 10px;
}

.button a.btn-close i:before {
	content: "\f00d";
	font-size: 30px;
	margin-left: 15px;
}

.button a.btn-close {
	box-sizing: unset;
	width: auto;
	height: auto;
	padding: 17px 30px;
	background: #ffb30f;
	border: 0;
	border-radius: 0;
}

/*overlay*/
.overlay {
	display: none;
	position: absolute;
	top: 104px;
	left: 0;
	height: 100%;
	width: 100%;
	background: #fff;
	overflow: auto;
	z-index: 1065;
}

.mainnav {
	position: relative;
	background: #f5f3ed;
	color: #fff;
	text-align: center;
	max-width: 100%;
	margin: 0 auto;
}

.mainnav ul.megamenu {
	padding: 40px 15px 100px;
	max-width: 1200px;
	margin: 0 auto;
}

.mainnav ul.megamenu li {
	border-right: 1px solid #d9d9d9;
	border-bottom: 0;
	font-size: 20px;
	display: inline-block;
	/* width: 24%; */
	padding: 15px;
	position: relative;
	text-align: left;
}

.mainnav ul.megamenu li:last-child {
	border-right: 0;
	border-bottom: 0;
}

.mainnav ul.megamenu li a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.2;
	text-transform: uppercase;
	color: #333;
	display: block;
	padding: 0;
	text-decoration: none;
	transition-property: all .2s linear 0s;
	-moz-transition: all .2s linear 0s;
	-webkit-transition: all .2s linear 0s;
	-o-transition: all .2s linear 0s;
}

.mainnav ul.megamenu li a:hover {}

/*----------------- ZWEITE EBENE --------------------
-----------------------------------------------------*/
.mainnav ul.megamenu li ul {
	margin-top: 20px;
}

.mainnav ul.megamenu li ul li {
	border-right: 0;
	border-bottom: 0;
	display: block;
	margin-bottom: 15px;
	padding: 0;
	width: 100%;
}

.mainnav ul.megamenu li ul li:last-child {
	margin-bottom: 0;
}

.mainnav ul li ul li a:hover {
	text-decoration: underline;
}

.mainnav ul.megamenu li.submenu ul li.submenu-2 a {}

.mainnav ul.megamenu li.submenu ul li.submenu-2 ul li:last-child {
	margin-bottom: 30px;
}

.mainnav ul.megamenu li.submenu ul li a,
.mainnav ul.megamenu li.submenu ul li.submenu-2 ul li a {
	color: #333;
	font-weight: 400;
	font-size: 16px;
	text-transform: none;
}

.mainnav ul.megamenu li ul li.submenu-2 ul li a {
	color: #e9e9e9;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	text-transform: none;
}

@media (max-width: 991px) {
	.mean-container .mean-bar {
		background: #ffb30f;
		padding: 0;
		min-height: 60px;
	}

	.navigation-mobil.mean-container {
		position: absolute;
		width: 100%;
		z-index: 1061;
	}

	.mean-container .mean-nav {
		background: #f5f3ed;
		margin-top: 60px;
	}

	.mean-container .mean-bar .mobile-menu-beschriftung {
		color: #333;
		position: absolute;
		right: 50px;
		top: 18px;
	}

	.mean-container a.meanmenu-reveal span {
		background: #333;
	}

	.mean-container a.meanmenu-reveal {
		color: #333;
	}

	.mean-container a.meanmenu-reveal {
		padding: 19px 20px 19px 13px;
	}

	.mean-container .mean-nav ul {
		margin-top: 0;
	}

	.mean-container .mean-nav ul li a {
		color: #555;
		border-top: 1px solid #ccc;
	}

	.mean-container .mean-nav ul li a.mean-expand {
		background: #ffb30f;
		border: 0 !important;
		border-left: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}

	.mean-container .mean-nav ul li li a {
		padding: 7px 10%;
		border-top: 1px solid #ccc;
	}
}